count: 5935
next: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=276
previous: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=274
results:
- base_id: MA1293
  collection: CORE
  matrix_id: MA1293.1
  name: MYB57
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1293.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1293.1/
  version: '1'
- base_id: MA1293
  collection: CORE
  matrix_id: MA1293.2
  name: MYB57
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1293.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1293.2/
  version: '2'
- base_id: MA2042
  collection: CORE
  matrix_id: MA2042.1
  name: MYB58
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2042.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2042.1/
  version: '1'
- base_id: MA2042
  collection: CORE
  matrix_id: MA2042.2
  name: MYB58
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2042.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2042.2/
  version: '2'
- base_id: MA1042
  collection: CORE
  matrix_id: MA1042.1
  name: MYB59
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1042.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1042.1/
  version: '1'
- base_id: MA1774
  collection: CORE
  matrix_id: MA1774.1
  name: MYB60
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1774.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1774.1/
  version: '1'
- base_id: MA1774
  collection: CORE
  matrix_id: MA1774.2
  name: MYB60
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1774.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1774.2/
  version: '2'
- base_id: MA1775
  collection: CORE
  matrix_id: MA1775.1
  name: MYB61
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1775.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1775.1/
  version: '1'
- base_id: MA1775
  collection: CORE
  matrix_id: MA1775.2
  name: MYB61
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1775.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1775.2/
  version: '2'
- base_id: MA1294
  collection: CORE
  matrix_id: MA1294.1
  name: MYB62
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1294.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1294.1/
  version: '1'
